Bug 52655 - mail/pear-mailparse: chasing php4 upgrade (follow-up to PR ports/52596).
Summary: mail/pear-mailparse: chasing php4 upgrade (follow-up to PR ports/52596).
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-24 23:10 UTC by Thierry Thomas
Modified: 2003-05-26 02:35 UTC (History)
1 user (show)

See Also:


Attachments
pear-mailparse.diff (3.38 KB, patch)
2003-05-24 23:10 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-05-24 23:10:14 UTC
	Idem PR ports/52596, for mail/pear-mailparse.

	This PR supersedes PR ports/51717.

Fix: Pre-requisite: to be applied after PR ports/52596.

	Removed files: pkg-deinstall (now parts of devel/pear-PEAR).
How-To-Repeat: 	Install lang/php4, then try to build this port.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-05-25 19:39:48 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-05-25 19:39:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-05-25 20:32:05 UTC
State Changed
From-To: analyzed->feedback

Hi Thierry. 

I see, and thank you.  This PR is supended, but I keep State: feedback. 
If you submit new PR, I'll closed this PR.
Comment 4 Norikatsu Shigemura freebsd_committer 2003-05-26 02:35:04 UTC
State Changed
From-To: feedback->closed

Superseded by ports/52678.